1
$\begingroup$

I've recently purchased an NVIDIA RTX 2070 Super GPU as an upgrade to my AMD Radeon GPU(Yes, pity me.). But I was slightly heartbroken when I realized you can't use an RTX card with Blender 2.79b. Yes, I know you can use it in Blender 2.83, but that version ruined the UI, and my character rigs won't work. Anyone have an addon, fix, patch, or even a link to a sketchy website that'll give me the version of Blender I want if I give my credit card number into return? I mainly use the cycles render engine. I know it would be easy to update Blender and just get a new character rig, but I'd really like to stay with Blender 2.79.

$\endgroup$
2
$\begingroup$

To be able to use RTX cards with 2.79 you can use one of the 'nightly' builds of 2.79 that came between the latest release of 2.79 and 2.8.

From the 'Previous Versions' page (found by clicking the 'Blender 2.7' link from here):

You can also download the experimental nightly build from July 2019 which basically looks like 2.7 plus additional bug fixes and some new features that later became part of 2.80.

Following that link takes you to here which is where the downloads reside. This allows you to download 2.79.7, which is compatible with RTX cards.

Note: These versions of Blender are the portable versions which run from the folder they are extracted to instead of coming with an installer.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.